API referenceCompanies
List a company’s contacts
GET
/companies/{id}/contactsAuthorization
apiKey AuthorizationBearer <token>
A project API key: Authorization: Bearer s0_…
In: header
Path Parameters
id*string
Length
1 <= length <= 64Query Parameters
limit?integer
Range
1 <= value <= 100after?string
Length
1 <= length <= 64before?string
Length
1 <= length <= 64Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/companies/string/contacts"{ "object": "list", "has_more": true, "data": [ { "object": "company_contact", "company_id": "string", "contact_id": "string", "role": "string", "created_at": "2019-08-24T14:15:22Z" } ]}